[FOLDER_SETTINGS]
RootFolderIcon smilie
SubFolderIcon folder

[ROOT_FOLDER]

[197x]
asteroid
bombbee
boothill
boxer
circus
clowns
depthch
destroyr
embargo
fgoal
fireone
galaxian
geebee
invaders
llander
pong
ripcord
seawolf
seawolf2
sflush
skydiver
skyraid
spaceg
sprint4
sprint8
starshp1
tunhunt
wolfpack

[1980]
astdelux
berzerk
bzone
carnival
centiped
defender
dorachan
invad2ct
missile
mooncrst
nyny
pacman
panic
phoenix
puckman
r2dtank
rallyx
redbaron
spacduel
spacezap
speakres
spectar
targ
tempest
tranqgun
wow

[1981]
4in1
amidar
astrob
colony7
dkong
frogger
galaga
gmgalax
gorf
hustler
jungler
ladybug
mshuttle
mspacman
mtrap
nrallyx
pleiads
pulsar
qix
route16
scramble
sdungeon
solarfox
stargate
turbo
warpwarp

[1982]
alpine
bagman
beezer
brubber
btime
buckrog
calipso
checkman
digdug
dkongjr
dorodon
elecyoyo
eyes
flyboy
gravitar
joust
junglek
lasso
liberatr
looping
megadon
monsterb
mpatrol
mrdo
nibbler
pengo
poleposa
ponpoko
popeye
popflame
qb3
qbert
quantum
radarzon
rescue
robotron
rpatrolb
sinistar
skybase
slither
sraider
startrek
subroc3d
superpac
suprloco
swimmer
tacscan
tazmania
thepit
timeplt
tron
wallst
xevious
zaxxon
zzyzzyxx

[1983]
ambush
bcruzm12
blaster
boggy84
boomrang
cavelon
ccastles
chaknpop
congo
dotron
drmicro
elevator
exctsccr
exerion
fightrol
gridlee
guzzler
gyruss
hunchbak
ixion
jrpacman
junofrst
liblrabl
mappy
mario
marvins
megazone
mhavoc
monymony
mouser
mplanets
mrtnt
poleps2a
popper
raiders
regulus
rocnrope
rollace
screwloo
senjyo
spyhunt
starwars
superbik
suprglob
tapper
timelimt
tinstar
trackfld
travrusa
troangel
upndown
vastar
waterski

[1984]
1942
40love
bankp
bombjack
buggychl
cheyenne
chinhero
circusc
complexx
crgolf
demoderb
dogfgt
dorunrun
drivfrcp
excitebk
flicky
formatz
futspy
gaplus
gghost
grobda
gyrodine
holeland
jackrabt
jcross
jedi
jjack
kamikcab
kikstart
kungfum
ldrun
lkage
madcrash
marble
ninjakun
pandoras
paperboy
pc_wgnmn
punchout
rjammer
roadf
seicross
sfposeid
sgladiat
sonson
spatter
spdcoin
stocker
swat
timber
todruaga
tshoot
tubep
wilytowr
wmatch
wwjgtin

[1985]
bnglngby
cbdash
chplftb
citycon
commando
crzrally
duckhunt
esb
flstory
gauntlet
gberet
gng
gunsmoke
hangonjr
hogalley
horizon
hvoltage
indytemp
jumpshot
kicker
konamigt
machridr
magmax
metlclsh
metrocrs
motos
nemesis
onna34ro
pitfall2
pkunwar
powrplay
retofinv
roadrunn
scotrsht
sharrier
shootout
shtrider
skykid
sonofphx
spelunkr
splndrbt
starlstr
strtheat
tankbust
tigerh
yiear

[1986]
720
alexkidd
arkanoid
baluba
battlane
brkthru
bublbobl
claypign
csprint
empcity
enduror
exprraid
fantzone
firetrap
halleys
hopmappy
ironhors
kidniki
lwings
mightybj
nstocker
outrun
racknrol
rampage
redrobin
renegade
rthunder
rygar
shackled
sidearms
sidepckt
slapbtuk
solomon
sprcros2
srumbler
suprmrio
tceptor
toypop
vsslalom
wboy
wecleman
xsleena
youjyudn

[1987]
1943
aburner2
airwolf
ajax
aliensyn
ar_ninj
battlnts
blstroid
butasan
contra
ddragon
drtoppel
exzisus
finallap
fshark
galaga88
gemini
hcrash
opwolf
pacmania
pc_rcpam
psychic5
rainbow
rastan
roadblst
rtype
sauro
shangon
shinobi
skyfox
thedeep
thndrbld
tndrcade
topspeed
twincobr
wbml
wndrmomo
xenophob
xybots

[1988]
altbeast
angelkds
armedf
baddudes
blasted
bonzeadv
cabal
capbowl
chasehq
chopper
chqflag
cobracom
combasc
deadang
devstors
enforce
fhawk
forgottn
gbusters
gforce2
ghouls
kikcubic
kittenk
metlhawk
mirninja
narc
nspirit
ordyne
oscar
othunder
p47
rallybik
reikaids
robocop
showdown
silkworm
sspirits
superman
tetris
tnzs
toobin
truxton
twineagl
wb3

[1989]
bbusters
blockout
bshark
burnforc
calibr50
champbwl
contcirc
crimec
darius2
diamond
dondokod
dynduke
eprom
galaxygn
insectx
loht
madgear
madmotor
mechatt
mia
midres
nightstr
pang
plusalph
prehisle
puzznic
rambo3
shdancer
skullxbo
slyspy
spy
strider
tmnt
toki
twinhawk
volfied
willow

[1990]
1941
abcop
airbustr
aquajack
ashura
astorm
bloodbro
bouldash
ctribe
darkseal
demonwld
evilston
gunfront
hharry
hstennis
hydra
lghost
liquidk
mercs
msword
mtwins
mustangb
outzone
parodius
rodland
smashtv
snowbros
spang
ssi
suratk
thunderj
yamyam

[1991]
3wonders
arlingtn
block
blswhstl
bombrman
captaven
cninja
cosmccop
cosmogng
cotton
driftout
dynablst
f1gpstar
knights
lemmings
lethalth
mgcrystl
nss_fzer
peggle
rezon
ribbit
rollerg
sf2
simpsons
solvalou
ssriders
starblad
steeltal
strkforc
tankfrce
thndrx2
tumblep
turbofrc
warriorb
xtheball

[1992]
aerofgt
arabianm
arcadecl
asterix
bbmanw
blazeon
blockcar
boogwing
coolpool
dcon
deadconx
funkyjet
gijoe
hook
lethalen
macross
mk
moo
mysticri
neckneck
neobattl
pangpoms
ridingf
rtypeleo
sabotenb
sf2ce
ssmissin
strahl
varth
xmen
zingzip

[1993]
alien3
bjtwin
crshrace
cybattlr
dbz
earthjkr
gunlock
hyprdelj
inthunt
jjsquawk
kbash
ladykill
macross2
madshark
mahoudai
mcatadv
mp_bio
mp_soni2
mp_sonic
msgundam
nbajam
plgirls2
ryujin
samuraia
shadfrce
tdragon2
tinklpit
ultennis
undrfire

[1994]
blmbycar
bonkadv
btlkroad
btoads
bublbob2
charlien
crusnusa
dbz2
dynagear
eightfrc
elvactr
gtmr
gunbird
krzybowl
le2
mazinger
opwolf3
pairs
pbobble
pnickj
shippumd
slapshot
snowbro2
speedspn
stlforce
superx
suprtrio

[1995]
biomtoy
bubblem
donpachi
extdwnhl
gogomile
gtmr2
megaman
msh
ncv1
pang3
spcinv95
tbyahhoo
twinqix
wwfmania
zombraid

[1996]
19xx
bangball
battleg
crusnwld
ddsom
gstrik2
hotdogst
lethalj
macrossp
megaman2
ncv2
osman
policetr
raystorm
rdft
sexyparo
uballoon

[1997]
rmpgwt
s1945ii
sgemf
shocking
shufshot
tetrisp2

[1998]
mvscu
sbomberb
tgmj

[1999]
golgo13

[2000]
1944
loderndf
mpangj
